﻿@charset "utf-8";
.positionR{
    position: relative;
}
.left-side{
    width: 220px;
}
.right-side{
    width:760px;
}
.line{
    border-bottom:1px solid #cccccc;
    padding-bottom: 5px;
    padding-left:5px;
}
.menu {
    border:1px solid #cccccc;
    border-top:3px solid #cccccc;
}
.menu li{
    line-height: 52px;
    height:52px;
    border-bottom: 1px dotted #cccccc;
    text-align: left;
    padding-left:50px;
    font-size: 16px;
}
.menu li:last-child{
    border-bottom: none;
}
.menu li a {
    display: block;
    /*background: url(../../images/right0.png) no-repeat 135px 21px;*/
}
.menu li a:hover{
    color:#005bac;
}
.menu li.current a,.menu li.current a:hover{
    background-color:#005bac;
    color:#ffffff;
}
.menu li.current a{
    background: url(../images/right1.png) no-repeat 135px 21px;
}
.pad10{
    padding:10px;
}
.content{
    float: right;
    font-size: 14px;
    line-height: 29px;
}
.content img{
    margin-right:10px;
}
.w620{
    width: 620px;
}
.news li:first-child{
    margin-top:0px!important;
}
.time{
    color:#888888!important;
    float: right;
    position: absolute;
    top:0;
    right:10px;
}
.news li{
    border-bottom:1px dashed #dddddd;
    padding-bottom:10px;
    margin-top:10px;
}
.news a:hover h3, .unit-list:hover{
    color:#00459b;
}
.news li img{
    width: 120px;
    height: auto;
}
.news-title{
    position: relative;
}
.news-title h3{
    font-size: 14px;
    margin-bottom:2px;
}
.news-title span{
    color:#333333;
}
.news-text p{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
    margin-top:5px;
}
/*分页*/
.page-bar{
    height:36px;
    text-align:center;
    margin:20px auto 0;
    font-size:14px;
    color:#005bac;
}
.page-bar a{
    font-family:'Arial';
    padding:2px 9px 3px;
    margin-left:6px;
    display:inline-block;
    line-height:21px;
    color:#005bac;
}

.pagezi{
    border:1px solid #D1C6A3;
}
.ziA{
    color:#CCC;
}
.page-bar a:hover,.page-bar a.page-bar-cur{
    text-decoration:none;
    background-color:#005bac;
    color:#fff;
}
.page-bar span{
    margin-left:4px;
    display:inline-block;
}
.title-t h3{
    font-size: 20px;
    text-align: center;
    margin:20px 0 15px;
}
.cont-word{
    background-color:#dbebf9;
    padding:4px 0 3px;
}
.cont-word span{
    line-height: 19px;
    margin:0 5px;

}
.contI img{
    max-width: 980px;
    height:auto;
    margin: 10px auto;
    display: block;
}
.weizi{
    position: absolute;
    top:15px;
    right:5px;
    background: url("../images/index_icon.png") no-repeat center left;
    padding-left:16px;
    font-size: 13px;
    color:#757575;
    *top:12px;
}
.weizi a{
    color:#757575;
}
.weizi a:hover{
    text-decoration: underline;
}
.time1{
    color:#888888!important;
    float: right;
    position: absolute;
    top:5px;
    right:10px;
    font-size: 14px;
    *top:0;
}
.pageimg-list ul{
    width: 800px;
    overflow: hidden;
}
.pageimg-list li{
    float: left;
    margin-right:15px;
    margin-bottom:18px;
}
.widthA{
    width: 243px;
}
.pageimg-list li img{
    width: 243px;
    height: auto;
    opacity:1;
    filter(alpha=100);
}
.pageimg-list li img:hover{
    opacity:0.85;
    filter(alpha=85);
}
.pageimg-list li a span{
    text-align: center;
    display: block;
    padding-top:5px;
    font-size: 14px;
}
.pageimg-list li a:hover span{
    text-decoration: underline;
    color:#083d97;
}